body{margin:0px;padding:0px;font-size:12px;background-color:#ffffff;color:#333333;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku GothicPro','メイリオ',Meiryo,Verdana,'ＭＳ Ｐゴシック',sans-serif;}
img{border:0px;}
ul,li,div,a,p,form{margin:0px;padding:0px;}
.clearfix{clear:both;height:0px;display:block;}
.clearfix5{clear:both;height:15px;}
a{color:#004bb2;}
table{border-collapse: collapse;}
/*h2{background-image:url(../../files/images/h2.png);background-repeat:no-repeat;background-position:left bottom;font-size:12px; height: 30px;padding: 10px 10px 10px 30px;width: 910px;}*/
h2{color:#513792;font-size:14px;border-bottom:1px solid #513792;padding-left:15px;border-left:5px solid #513792;height:18px;margin-bottom:10px;}
h3{border-bottom:1px solid #666699;color:#666699;margin-bottom:10px;}

.pankuzu{width:950px;margin:5px auto;text-align:left;}
#all{background-color:#ffffff;}
#nav{margin:0px auto;height:47px;}
#nav a{float:left;height:47px;overflow:hidden;}
.navi01{background:url(../../files/images/navi01.png);background-repeat:no-repeat;height:47px;width:158px;display:block;}
.navi02{background:url(../../files/images/navi02.png);background-repeat:no-repeat;height:47px;width:158px;display:block;}
.navi03{background:url(../../files/images/navi03.png);background-repeat:no-repeat;height:47px;width:158px;display:block;}
.navi04{background:url(../../files/images/navi04.png);background-repeat:no-repeat;height:47px;width:158px;display:block;}
.navi05{background:url(../../files/images/navi05.png);background-repeat:no-repeat;height:47px;width:158px;display:block;}
.navi06{background:url(../../files/images/navi06.png);background-repeat:no-repeat;height:47px;width:157px;display:block;}
#nav a:hover{background-position:left bottom;}
#all_bg{border-top:5px solid #503792;}
#header{width:950px;margin:0px auto;}
.head_in{background-image:url(../../files/images/head_right.gif);background-repeat:no-repeat;background-position:top right;padding:10px;}
#nav{background-image:url(../../files/images/navi_bg.gif);bacgkround-repeat:reepat-y;}
.nav_in{width:960px;margin:0px auto;}
.text_center{text-align:center;margin:3px;color:#42008c;}
.cont_bg{background-image:url(../../files/images/cont_bg.png);background-repeat:no-repeat;background-position:center bottom;padding-bottom:30px;}
#container{min-height:1050px;background-image:url(../../files/images/body_logo.png);background-repeat:no-repeat;background-position:center bottom;}
.container_in{width:960px;margin:0px auto;}
.top_box01{width:346px;float:left;line-height:1.5em;}
.top_box01 div{background-image:url(../../files/images/bgbox01.png);background-position:center bottom;background-repeat:no-repeat;margin:-5px 0px 0px;padding:10px;}
.top_box01_2013{width:440px;float:left;line-height:1.5em;}
.top_box01_2013 div{
    background-image: url(../../files/images/bgbox01_2013_2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -5px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.top_box01_2013 div p{background-image:url(../../files/images/box01_ico.png);background-repeat:no-repeat;background-positon:left middle;padding-left:23px;margin-bottom:3px;border-bottom:1px dotted #3d3d3d;}

.top_box01 div p{background-image:url(../../files/images/box01_ico.png);background-repeat:no-repeat;background-positon:left middle;padding-left:23px;margin-bottom:3px;border-bottom:1px dotted #3d3d3d;}

.top_box02_2013{float:right;width:190px;}
.box2_2013{line-height:1.2em;background-image:url(../../files/images/bgbox02_2013.png);background-position:center bottom;background-repeat:no-repeat;margin:-5px 0px 10px;padding:10px;}
.box2_2013 p{font-size:12px;background-image:url(../../files/images/box2_ico.png);background-repeat:no-repeat;background-position:left center;padding-left:15px;margin-bottom:3px;border-bottom:1px dotted #3d3d3d;}
.top_box02{float:right;width:255px;}
.box2_2013{line-height:1.2em;background-image:url(../../files/images/bgbox02_2013.png);background-position:center bottom;background-repeat:no-repeat;margin:-5px 0px 10px;padding:10px;}
.box2 p{font-size:12px;background-image:url(../../files/images/box2_ico.png);background-repeat:no-repeat;background-position:left center;padding-left:15px;margin-bottom:3px;border-bottom:1px dotted #3d3d3d;}
#footer{margin:0px;background-color:#c0e4f0;}
.footer_in{width:960px;margin:0px auto;padding-top:10px;padding-bottom:15px;background-image:url(../../files/images/foot_logo.png);background-repeat:no-repeat;background-position:right bottom;}
.footer_in p{float:left;border-left:1px solid #eaf9ff;padding:0px 10px 20px;width:210px;}
.copy{background-image:url(../../files/images/copy.gif);background-repeat:repeat-x;height:30px;color:#fff;}
.copy p{width:950px;margin:0px auto;padding-top:5px;text-align:right;}
.bnr_topbox{margin-bottom:10px;}
.red_mini{color:#ff0000;font-size:10px;}
.mini{font-size:10px;}

.bukatsu ul{margin-bottom:15px;}
.bukatsu li{font-size:12px;background-image:url(../../files/images/box2_ico.png);background-repeat:no-repeat;background-position:left center;padding-left:15px;margin-bottom:3px;line-height:1.5em;margin-left:8px;list-style:none;}


.top_box01_2014{
    width:585px;
    float:left;
    line-height:1.5em;
    margin-bottom:10px;
}

.top_box01_2014 div{
    background-image: url(../../files/images/2014/bgbox01_2013_2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -5px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.top_box01_2014 div p{
    background-image:url(../../files/images/box01_ico.png);
    background-repeat:no-repeat;
    background-positon:left middle;
    padding-left:23px;
    padding-bottom:2px;
    margin-bottom:6px;
    border-bottom:1px dotted #3d3d3d;
}
.box2_2014{line-height:1.2em;background-image:url(../../files/images/bgbox02_2013.png);background-position:center bottom;background-repeat:no-repeat;margin:-5px 0px 10px;padding:10px;}

.top_box03_2014 div{
background-image:url(/sapec/files/images/2014/bgbox01_2013.png); background-position: center bottom;
    background-repeat: no-repeat;
    margin: -5px 0 0;
    padding: 10px;
}

.top_box03_2014 {
    float: left;
    line-height: 1.5em;
    width: 350px;
    margin-left: 5px;
    margin-bottom:10px;
}

.top_box03_2014 div p {
    background-image: url(/sapec/files/images/box01_ico.png);
    background-repeat: no-repeat;
    border-bottom: 1px dotted #3D3D3D;
    margin-bottom: 6px;
    padding-bottom:2px;
    padding-left: 23px;
}

.banner_list ul{
    margin-left:7px;
}

.banner_list li{
    margin-bottom:5px;
}
/*20150325追記*/
a.btn_hover:hover img{
	filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
    -moz-opacity: 0.8;
    opacity: 0.8;
}













